using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class RegisterResult:Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            string backUrl = PageHelper.GetUrlParmValue(UrlParmName.BackUrl);

            if (!string.IsNullOrEmpty(backUrl))
            {
                hyperGoBack.Text = backUrl;
                hyperGoBack.NavigateUrl = backUrl;
                lblLogin.Text=string.Format("<a href='Login.aspx?BackUrl={0}'>登 录</a>",backUrl);
            }
            else
            {
                hyperGoBack.Text = "首页";
                hyperGoBack.NavigateUrl = "~/Default.aspx";
            }
        }
    }
}
